Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 14:27:09 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery mohammed mohsin sheikh                    Bot:  Hi again! Bot:  Please enter your name Customer:  mohammed mohsin sheikh Bot:  Hi Mohammed Mohsin Sheikh ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment 
 method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:08 PM, 11th Mar                   Algaili                   Hi Mohammed, Thank you for contacting us. My name is Algaily, I will be happy to assist you.           06:10 PM, 11th Mar                   Algaili                   Could you please share your order number so that I can assist you further?           06:15 PM, 11th Mar                     mohammed mohsin sheikh                    This is old history check
  your system not back my amount           06:16 PM, 11th Mar                   Algaili                   Please share us the order number so we can check and assist you accordingly           06:19 PM, 11th Mar                   Algaili                   Hi, I'm not getting a response from you. Are we still connected?           06:21 PM, 11th Mar                   Algaili                   Hi (Mohammed), I have not received a response from you still, please confirm if we are still connected?           06:23 PM, 11th Mar                   Algaili                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:26 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2230688